/* $Id: messages.css,v 1.6 2009/05/26 03:33:22 johnalbin Exp $ */

/**
 * @file
 * Message Styling
 *
 * Sensible styling for Drupal's error/warning/status messages.
 */

div.messages-container {
  margin: 10px 0 10px 0;
}

div.messages-container a, div.messages-container a:visited {
  color: #005447;
  text-decoration: underline;
}

div.messages-container a:hover, div.messages-container a:active {
  
  color: #DDD;
}

div.messages-container-top {
  height: 10px; 
  overflow: hidden;
  background: url(images/message-error-top.jpg) no-repeat;
}

div.messages-container-bottom {
  height: 10px; 
  overflow: hidden;
  background: url(images/message-error-bot.jpg) no-repeat;
}

div.messages-container-messages {
  background: url(images/message-error-mid.jpg);
}

div.messages-container-messages div.error,
div.messages-container-messages div.status,
div.messages-container-messages div.warning {
  background-color: transparent;
}

div.messages, div.status, div.warning, div.error {
  min-height: 21px;
  padding: 5px 5px 5px 45px; 
  color: #FFF;
  font-weight: bold;
  background: url(images/messages-status.png) 15px 0px no-repeat;
}

div.status {
  
}

div.warning {
  border: none;
  background: url(images/messages-warning.png) 15px 0px no-repeat;
}

div.warning, tr.warning {
  color: #000; 
}

div.error {
  border: none;
  background: url(images/messages-error.png) 15px 0px no-repeat;
}

div.error, tr.error {

}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}
 